﻿#loginForm {
  font-family: 'Oxygen Mono', Tahoma, Arial, sans-serif;
  font-size: 14px;
  margin-top: 100px;
  margin-left: auto;
  margin-right: auto;
}

#PasswordForm {
  font-family: 'Oxygen Mono', Tahoma, Arial, sans-serif;
  font-size: 14px;
  margin-top: 100px;
  margin-left: auto;
  margin-right: auto;
}

.loginStyle .textLabel {
  display: block;
}

.loginStyle .textInput {
  height: 20px;
  margin-left:6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}

.loginStyle .checkbox {
  margin-top: 20px;
}

.loginStyle .textError {
  display: block;
  color: red;
  margin-top: 12px;
}

.loginStyle .validationError {
  display: block;
  color: red;
  margin-bottom: 20px;
}

.loginButon {
  margin-top: 8px;
  /*width: 200px;*/
  margin-bottom: 20px;
  height: 26px;
  width: fit-content;
  padding: 0 20px 0 20px;
}

.PasswordRenewal {
  display: flex;
  justify-content: center;
  width: 45%;
  margin: auto;
  display: inline-block;
}

.PasswordForm {
  margin-top: 50px;
  display: flex;
  justify-content: center;
}

@media screen and (min-width:0px) {
  .loginStyle .textInput {
    width: 200px;
  }
}

@media screen and (min-width:1300px) {
  .loginStyle .textInput {
    width: 300px;
  }
}

@media screen and (min-width:1900px) {
}






/* New version */
html, body {
  height: 100%;
}

.loginStyle {
  width: 400px;
  margin: auto;
  text-align: center;
  border-top-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

#loginForm .k-input.k-textbox {
  width: calc(70%);
}

#loginForm img {
  vertical-align: middle;
  margin-right: 5px;
}

#loginForm .textError {
  margin-bottom: 3px;
}

#loginForm ul {
  list-style-type: none;
  width: 315px;
}